/*
    Theme Name: Compass Child Theme
    Description: A child theme for ValueWalk using the Compass theme on WPZoom Framework.
    Version: 1.0
    Template: compass
*/

@import url("../compass/style.css");

.navbar .search-form {
    margin: 0;
    margin-right: 58px !important;
    margin-top: -18px;
}
.navbar .search-form .search-field {
    width: 102px !important;
}

.single #_rddywd_com911 {
    padding-bottom: 0 !important;
}

.widget.widget_text_mobile,
.logged-in .widget.widgetad,
.logged-in .widget.widget_text_mobile,
.logged-in .widget.widget_text_desktop,
.logged-in #_rddywd_com911 {
    display:none;
}

/* Tablet Portrait */
@media screen and (max-width: 960px) {
 
    .widget.widget_text_mobile {
        display: block;
    }
    .widget.widget_text_desktop {
        display: none;
    }
    
}